### Method

# Clutter ClickGesture get_n_clicks_required

#### Declaration [src]

    unsigned int
    clutter_click_gesture_get_n_clicks_required (
      ClutterClickGesture* self
    )

#### Description [src]

Gets the number of clicks required for the click gesture to recognize.

Gets property | `Clutter.ClickGesture:n-clicks-required`

#### Return value

Type: `unsigned int`

The number of clicks.